@charset "utf-8";
/* sidebar Box */
#sidebar-box {top:0px;width:370px;height:100%;position:fixed;z-index:9997;font-weight:400;font-size:14px;font-family:'Noto Sans KR', sans-serif;letter-spacing:-1px;color:#333333;}
#sidebar-content a {cursor:pointer;text-decoration:none;}
#sidebar-box .sidebar-content {position:relative;padding:0;overflow:auto;overflow-x:hidden;height:100%;-webkit-overflow-scrolling:touch;background:#fff;z-index:199;}
#sidebar-box .sidebar-head { position:absolute; top:0; left:-1px; width:281px; height:10px; z-index:10; }
#sidebar-box .div-title-underline-thin {position:relative;display:inline-block;top:-1px;padding:15px 0 15px 20px;background:#f9f9f9;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee;float:left;width:100%;}
#sidebar-box .div-title-underline-thin h2 {color:#000;font-family:'Noto Sans KR', sans-serif;font-size:16px;font-weight:500;float:left; clear:both;letter-spacing:-1px;}
#sidebar-box .div-title-underline-thin h2 i {font-size:21px;font-weight:100;margin-right:5px;color:#888888;}
#sidebar-box .div-title-underline-thin .count {color:#ff5c26;margin-left:5px;font-size:12px;}
#sidebar-box .side-guide-wrapper {text-align:center;margin:10px 0;}
#sidebar-box .side-guide-wrapper .side-guide {font-family: "굴림", Gulim, Arial, sans-serif;font-size:12px;color:#666666;border:1px solid #d8d8d8;background:#f8f8f8;padding:6px 10px;}
#sidebar-box .side-guide-wrapper .side-guide:hover {border:1px solid #000;background:#000;}
#sidebar-box .sidebar-sns-login img {margin:5px 0px 0px; width:20%; float:left; }
#sidebar-box .sidebar-icon-tbl {display:table;width:100%;table-layout:fixed;margin:0 auto;padding:20px 0;}
#sidebar-box .sidebar-icon-cell {display:table-cell;position:relative;text-align:center;margin:0;}
#sidebar-box .sidebar-icon-cell a {color:#333333;}
#sidebar-box .sidebar-icon-cell a:hover {color:#000;}
#sidebar-box .sidebar-icon-cell a i {color:#888888;}
#sidebar-box .sidebar-icon-cell a:hover i {color:#000;}
#sidebar-box .sidebar-icon-cell a p {width:30px;height:30px;margin:0 auto 5px;padding:5px;border:1px solid #dddddd;border-radius:50px;line-height:18px;}
#sidebar-box .sidebar-icon-cell span {display:block;font-size:14px;font-weight:400;letter-spacing:-1px;font-family:'Noto Sans KR', sans-serif;}
#sidebar-box .sidebar-icon-cell a:hover p {border:1px solid #000;background:#ffffbf;}
#sidebar-box-mask {display:none; position:fixed; z-index:99997; background:rgba(0,0,0,0.75); left:0; top:0; width:100%; height:100%; }

#sidebar-box .sidebar-banner {margin:0;padding:0;width:113px;}
#sidebar-box .sidebar-banner a {margin:0;padding:0;}

#sidebar-box a {display:block;color:#777777;}
#sidebar-box a:hover {color:#000;}
#sidebar-box .sidebar-menu {font-family: GongGothicLight;margin:0px; border-top:1px solid #eee;}
#sidebar-box .sidebar-menu .panel {line-height:24px;}
#sidebar-box .sidebar-menu .ca-head {display:inline-block;float:left;width:100%;padding:0px;border-bottom:1px solid #eee;font-size:14px;}
#sidebar-box .sidebar-menu .ca-head > a {padding:7px 20px;}
#sidebar-box .sidebar-menu .ca-head.active > a {font-weight:600 !important; color: #000 !important;}
#sidebar-box .sidebar-menu .ca-head > a.no-sub::after {top: 0px; font-family: "FontAwesome"; float: right; position: relative; content: "\f105";}
#sidebar-box .sidebar-menu .ca-head > a > .ca-href {display:inline-block;width:30px; cursor:pointer; }
#sidebar-box .sidebar-menu .ca-head > a > .ca-href::after {top: 0px;float:right;position:relative;content: "+";}
#sidebar-box .sidebar-menu .ca-head.active > a > .ca-href::after { top: 0px; font-family: "FontAwesome"; float: right; position: relative; content: "\f107"; }
#sidebar-box .sidebar-menu .sub-title.on a {font-size:1.0em;font-weight:600!important; color: #00c0f9 !important;}
#sidebar-box .sidebar-menu .ca-sub {padding:0; margin:0; list-style:none; padding:0px; margin:0px; border-bottom:1px solid #eee }
#sidebar-box .sidebar-menu .ca-sub li:last-child {border-bottom:0px;}
#sidebar-box .sidebar-menu .ca-sub li.on a {font-weight:400 !important;color: #0091bb !important;}
#sidebar-box .sidebar-menu .ca-line { border:0px; background:#fff; font-weight:bold; }

#sidebar-box .sidebar-menu .ca-sub {width:100%;padding:0;}
#sidebar-box .sidebar-menu .ca-sub:last-child {border-bottom: 0px;}
#sidebar-box .sidebar-menu .ca-sub .panel-body {margin:0;padding:0;}
#sidebar-box .sidebar-menu .ca-sub .sub-title {display:inline-block;width:100%;font-size:14px;border-bottom:1px solid #eee;padding:3px 25px;float:left;}
#sidebar-box .sidebar-menu .ca-sub .sub-title a {float:left;}
#sidebar-box .sidebar-menu .ca-sub .sub-title .sub-ca-href::after {display:block;color:#000;float:right;position:relative;cursor:pointer;content: "+";}

#sidebar-box .sidebar-menu .ca-sub .sub-menu {width:100%;}
#sidebar-box .sidebar-menu .ca-sub .sub-menu ul {width:100%;}
#sidebar-box .sidebar-menu .ca-sub .sub-menu ul li {display:inline-block;float:left;width:100%;padding:3px 35px;padding-right:12px;background:#f8f8f8;border-bottom:1px solid #eee;}
#sidebar-box .sidebar-menu .ca-sub .sub-menu ul .second-sub-menu a span.on {font-weight:bold !important; color: crimson !important;}

#sidebar-box .sidebar-search {display:inline-block;float:left;width:100%;padding:15px 20px;margin-bottom:10px;}
#sidebar-box .sidebar-search .input-sm {width:80%;font-size:14px;height:40px;padding-left:15px;border-radius:0;}
#sidebar-box .sidebar-search .row {margin-left:-3px; margin-right:-3px;}
#sidebar-box .sidebar-search .row > div {padding-left:3px; padding-right:3px;}
#sidebar-box .input-group-btn {float:left;}
#sidebar-box .input-group-btn .btn {padding:3px 0 0 12px;border:0;background:none;color:#00a3d9;}

#sidebar-box .sidebar-media {float:left;width:100%;position:relative;padding:20px 15px 0;}
#sidebar-box .sidebar-media .media-body {float:left;margin-bottom:15px;letter-spacing:-1px;}
#sidebar-box .sidebar-media .media-body a {font-size:13px;color:#666666;}
#sidebar-box .sidebar-media .media-body a:hover {color:#000000;}
#sidebar-box .sidebar-media .media-body .sidebar-media-item {position:relative;width:100%;display:inline-block;float:left;}
#sidebar-box .sidebar-media .media-body .text-subject {font-size:13px;}
#sidebar-box .sidebar-media .media-body .text-nick {font-size:12px;font-weight:400;color:#aaaaaa;}
#sidebar-box .sidebar-media .media-body .text-time {font-size:12px;color:#aaaaaa;}
#sidebar-box .sidebar-media .media-photo {position:relative;float:left;margin:0 2px;}
#sidebar-box .sidebar-media .media-photo i {font-size:50px;color:#aaaaaa;width:60px !important;height:60px !important;display:inline-block;padding:5px;border:1px solid #dddddd;float:left;line-height:50px;}
#sidebar-box .sidebar-media .media-photo img {width:60px !important;height:60px !important;display:inline-block;padding:5px;border:1px solid #dddddd;float:left;}
#sidebar-box .sidebar-media .media-photo img:hover {border:1px solid #888888;}
#sidebar-box .sidebar-media .media-info {width:100%;font-size:12px;color:#888;text-align:center;}
#sidebar-box .sidebar-media .img-wrap {text-align:center;margin:0 auto;margin-bottom:5px;}
.content_empty {position:relative;display:inline-block;width:100%;text-align:center;padding:15px 0;}

#sidebar-box .sidebar-login label {line-height:12px !important; font-weight: normal; cursor: pointer;}
#sidebar-box .sidebar-login .profile_wrapper {padding:0 20px 15px 20px;font-size:13px;font-weight:500;}
#sidebar-box .sidebar-login .profile .photo {margin-right:12px;}
#sidebar-box .sidebar-login .profile .photo img {width:60px; height:60px; border-radius: 50%; border:0;}
#sidebar-box .sidebar-login .profile .photo i {width:60px;height:60px;font-size:54px;padding:15px 0px 0px;text-align:center;color:#00a3d9;}
#sidebar-box .sidebar-login .profile h3 {font-size:21px;font-weight:600;line-height:32px;padding:0px; margin:0px; letter-spacing:-1px; display:block; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
#sidebar-box .sidebar-login .form-group {margin-bottom:10px;padding:0 20px;}
#sidebar-box .sidebar-login .form-group .input-group .input-sm {width:100%;font-size:16px;height:50px;padding-left:15px;border-radius:0;}
#sidebar-box .sidebar-login .form-group .btn_submit{width:100%;margin:10px 0 0;height:55px;font-size:18px;background:#eb3a3a;cursor:pointer;}
#sidebar-box .sidebar-login .profile_wrapper .profile_content {width:100%;font-size:13px;padding:5px 0px 8px;color:#888888;}
#sidebar-box .sidebar-login .profile_wrapper .profile_content h2 {font-size:16px;}
#sidebar-box .sidebar-login .profile_wrapper .profile_bottom {font-size:14px;}
#sidebar-box .sidebar-login .profile_wrapper .profile_bottom a {display:inline-block;}

#sidebar-box .sidebar-list {padding:0;margin:0;list-style:none;}
#sidebar-box .sidebar-list li {display:inline-block;float:left;width:100%;padding:3px 15px 3px 20px;border-bottom:1px solid #eee;}
#sidebar-box .sidebar-list a {display:block;}
#sidebar-box .sidebar-list.list-links a::after {top:0px; font-family:"FontAwesome";float: right;position: relative;content: "\f105";}
#sidebar-box .sidebar-list.list-links a.no-fa::after {content: "";}

#sidebar-box .progress {position:relative;border-radius:0px;height:28px;overflow:hidden;margin-bottom:15px;box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);background-color: rgb(245, 245, 245); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);}
#sidebar-box .progress .sr-only {margin:0px 15px; left:0px; width:auto;height:28px; line-height:28px; font-size:12px; clip: auto;}
#sidebar-box .sr-score {height:28px;line-height:28px;font-size:12px; padding-right:8px;}
#sidebar-box .sr-secret {display:inline-block;padding:0px;margin:0px;line-height:12px;vertical-align:middle;background-repeat: no-repeat;background-position: 0px 0px;width:12px; height:12px; background-image: url('./img/icon_secret.gif'); }

#sidebar-box .sidebar-wing {position:absolute;width:126px;z-index:200;text-align:left;}
#sidebar-box .sidebar-wing-close {background:#fff;color:#ff7396;font-size:25px; font-weight: normal !important; height:60px; line-height:50px !important;cursor:pointer;width:100%;text-align:right;}
#sidebar-box .sidebar-wing-close i {padding:0 16px;}
#sidebar-box .sidebar-wing-icon {width:114px;}
#sidebar-box .sidebar-wing-icon .material-icons {font-size:1.5em;line-height:15px;color:#999999;}
#sidebar-box .sidebar-wing-icon a {display:block;font-family: GongGothicLight;font-size:12px;font-weight:400;color:#999999;text-decoration:none;letter-spacing:-1px;}
#sidebar-box .sidebar-wing-icon i {margin-right:5px;}
#sidebar-box .sidebar-wing-btn {position:relative;display:block;height:32px;padding-left:10px;line-height:32px !important;}
#sidebar-box .sidebar-wing-btn-selected {background:#fff;}
#sidebar-box .sidebar-wing-icon ul li {margin:0;padding:0;}
#sidebar-box .sidebar-wing-icon ul li a {width:114px;padding-left:10px;border-top:1px solid #111111;border-right:1px solid #111111;border-left:1px solid #111111;background:#222222;}
#sidebar-box .sidebar-wing-icon ul li a:last-child {border-bottom:1px solid #111111;}
#sidebar-box .sidebar-wing-icon ul li a:focus {background:#333333;}
#sidebar-box .sidebar-wing-icon ul li a:hover {background:#333333;}
#sidebar-box .sidebar-wing-label {position:absolute;top:7px;z-index:2;border-radius:18px;width:16px;height:16px;line-height:17px !important;font-size:11px;text-align:center;letter-spacing:0px;background:#ff2693;color:#fff;}
#sidebar-box .sidebar-wing-icon .sidebar-scrollup { display:none; }

#sidebar-box .sidebar-common {font-family:'Noto Sans KR', sans-serif;padding:0 20px;}
#sidebar-box .sidebar-common a {font-size:14px;font-weight:500;margin-bottom:10px;color:#aaaaaa;}
#sidebar-box .sidebar-common a:hover {color:#000;}
#sidebar-content-btn-menu-wrapper {width:100%;margin:0 auto;}
#sidebar-content-btn-menu-wrapper .col {text-align:center;background:#fff;}
#sidebar-content-btn-menu-wrapper .col:hover {background:#fff;}
#sidebar-content-btn-menu-wrapper .col:last-child {border-right:none;}
#sidebar-content-btn-menu-wrapper .col .b-icon {font-size:31px;font-weight:100;}

@media (min-width: 481px) {
	#sidebar-box { right: -294px; margin-left:40px; }
	#sidebar-box .sidebar-content {margin-left:78px; border-left:1px solid #111111;border-right: 0;z-index:199;}
	#sidebar-box .sidebar-wing { left:0; margin-left:-35px; z-index:200;}
	#sidebar-box .sidebar-wing-close { border-right:0px; }
}
@media (max-width: 480px) {
	#sidebar-box { right: -294px; margin-left:40px; }
	#sidebar-box .sidebar-content {margin-left:78px; border-left:1px solid #111111;}
	#sidebar-box .sidebar-wing { right:0; margin-right:-35px; }
	#sidebar-box .sidebar-wing-close { border-left:0px; }
}

/* sidebar Button */
#sidebar-btn { position:fixed; z-index:99997; }
#sidebar-btn ul { padding:0px; margin:0px; list-style:none; }
#sidebar-btn ul > li > a,
#sidebar-btn .sidebar-btn-box { position:relative; display:block; text-align:center; }
#sidebar-btn .sidebar-btn { position:relative; display:inline-block; text-align:center;	border-radius:50%; width:36px; height:36px;	line-height:36px !important; font-size:19px; }
#sidebar-btn .sidebar-btn-label { position:absolute; border-radius: 50%; width:18px;	height:18px; line-height:18px !important; font-size:11px; text-align:center; padding-right:1px; letter-spacing:-1px; }

@media (min-width: 768px) {
	#sidebar-box { padding-bottom:0px; }
	#sidebar-box .sidebar-wing { top:25%; }
	#sidebar-box .sidebar-wing-icon { border-right:0px; display:block; }
	#sidebar-btn { top:25%; right:25px; }
	#sidebar-btn .sidebar-btn-box { width:42px; height:42px; line-height:48px !important; border-radius:50%; margin-bottom:7px; }
	#sidebar-btn .sidebar-btn-label { top:-4px; right:-4px; }
	#sidebar-btn .sidebar-scrollup { display:none; }
}
@media (max-width: 767px) {
	#sidebar-box { padding-bottom:40px; }
	#sidebar-box .sidebar-wing { top:35%; }
	#sidebar-box .sidebar-wing-icon { display:none; }
	#sidebar-btn { left:0px; bottom:0px; z-index:99999; }
	#sidebar-btn ul > li { display:table-cell; width:1%; }
	#sidebar-btn .sidebar-btn { margin-top:4px; }
	#sidebar-btn .sidebar-btn-label { top:0px; right:0px; }
	body { padding-bottom:40px; }
	.at-go { display:none; }
}